<?xml version="1.0" encoding="utf-8"?>
<Cutscene>
    <Music>
        <ID>0</ID>
        <CrossFade>0</CrossFade>
    </Music>
    <NumberOfFrames>3</NumberOfFrames>
    <Picture>
        <Sprite>
            <Path>Art\Cutscenes\CS131.xml</Path>
            <Description>Pen Icon</Description>
            <Sprite_ID>49</Sprite_ID>
        </Sprite>
        <Position x="0" y="0"/>
        <InWhichFrame>0</InWhichFrame>
    </Picture>
    <Picture>
        <Sprite>
            <Path>Art\Cutscenes\CS132.xml</Path>
            <Description>Pen Icon</Description>
            <Sprite_ID>50</Sprite_ID>
        </Sprite>
        <Position x="0" y="0"/>
        <InWhichFrame>1</InWhichFrame>
    </Picture>
    <Picture>
        <Sprite>
            <Path>Art\Cutscenes\CS133.xml</Path>
            <Description>Pen Icon</Description>
            <Sprite_ID>51</Sprite_ID>
        </Sprite>
        <Position x="0" y="0"/>
        <InWhichFrame>2</InWhichFrame>
    </Picture>
</Cutscene>
